$white: #fefefe;
$black: #000000;
$dkGray: #4e4e4e;
$ltGray: #b9b9b9;
$green: #57a4a4;
$orange: #f8902e;
$dkblue: #39599f;
$liblue: #45b0e3;
$pinapple: #d97ab0;
$red: #cc212c;
$litGray: #F5F5F5;
$drkGray: #E5E5E5;
$liteGray: rgba(229, 228, 228, 0.234);